{% extends 'homepage/base.html' %} {% block content %}
<div class="container">

    <form class="form-horizontal" method="POST" action="" role="form">
        {% csrf_token %} {% include 'homepage/form-template.html' %}

        <div class="form-group row">
            <div class="col-sm-3">
                <button type="submit" class="btn btn-info" value="submit">Introdu</button>
            </div>

            <div class="col-sm-offset-1 col-sm-3">
                <button class="btn btn-warning" id="btn-back">Inapoi</button>
            </div>
        </div>

    </form>
</div>

{% endblock %}